body, html {margin:0px; padding:0px}
table{ font:16px Verdana, Geneva, sans-serif; color:#fff; text-decoration:none; text-align:justify;}
tr, td{ text-align:left; vertical-align:top;}
input, textarea, select{
	font:14px Verdana, Geneva, sans-serif;
	color:#000000;
	text-decoration:none;
	margin:0px;
	padding:0 0 0 4px;
	font-weight:bold;
}
form, p{
	margin:0px;
	padding:0px;
	font-size: 14px;
	color: #FFF;
}
.be1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#E6ECF7;
}
.be{ font-family:Verdana, Geneva, sans-serif; font-weight:900; font-size:11px; color:#FFFFFF;}
.ber{ font-family:Verdana, Geneva, sans-serif;  font-size:9px; color:#A7A7A7;}



.or{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FF9300; text-decoration:underline;}
.or:hover{ text-decoration:none;}
.be2{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:underline;}
.be2:hover{ text-decoration:none;}
.se{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#E6ECF7; text-decoration:underline;}
.se:hover{ text-decoration:none;}
.ser{ font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#A7A7A7; text-decoration:none;}
.ser:hover{ text-decoration:underline;}
.ser a{ font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#A7A7A7; text-decoration:none;}
.ser a:hover{ text-decoration:underline;}
.be22{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
.be22:hover{ text-decoration:underline;}
.be3{ font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:900; color:#FFFFFF; text-decoration:none;}
.be3:hover{ text-decoration:underline;}
.se1{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#E6ECF7; text-decoration:none;}
.se1:hover{ text-decoration:underline;}


.m1{
	background-image:url('images/Fondo.jpg');
	background-repeat:no-repeat;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
}

body table tr td table tr td table tr td table tr td table tr td table tr td h4 {
	color: #FFFFFF;
	font-size: 18px;
}
body table tr td table tr td table tr td table tr td table tr td table tr td {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
body tr td table tr td table tr td table tr td table tr td table tr td {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}
p {
	font-weight: normal;
}


p {
	font-size: 16px;
}
td {
	font-family: Verdana, Geneva, sans-serif;
}
